.prdes{
	font-size:calc(0.6vw + 0.7vh + 0.6vmin);
	line-height:calc(0.9vw + 0.9vh + 0.6vmin);
}
h6{
	font-size:calc(0.8vw + 0.8vh + 0.6vmin);
	color:#953735;
	font-weight:400;
	/*text-align:left;*/
}
.honeycombs{
	padding-top:120px;
	/*padding-right:80px;*/
	position: relative;
	overflow: hidden;
	width: 100%;
	text-align: center;
}
.proj{
	position:absolute; top:90px; left:7%; color:#386330; 
	/*font-size:3em;*/  font-size:calc(2.8vw + 2.8vh + 0.6vmin);
}
.honeycombs .inner_span{
	display: block;
	height: 100%;
	width: 100%;
	opacity:0.9;
	background-color: #fff;
	/*font-family: sans-serif;*/
	color: #000;
}
.honeycombs .inner-text{
	padding-top: 15%;
	text-align:left;
	padding-left:25%;
	padding-right:25%;
}

.honeycombs .honeycombs-inner-wrapper{
	display: inline-block;
	overflow: hidden;
	width: 700px;
	position: relative;
	height: 1200px;
}

.honeycombs .comb{
	position: absolute;
	display: inline-block;
}

.honeycombs .hex_l,
.honeycombs .hex_r{
	overflow: hidden;
	position: absolute;
	/* -webkit-backface-visibility: hidden; */
}

.honeycombs .hex_l{
	visibility: hidden;
	-moz-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	-o-transform: rotate(60deg);
	-webkit-transform: rotate(60deg);
	
	transform: rotate(60deg);
}

.honeycombs .hex_r{
	visibility: hidden;
	-moz-transform: rotate(-120deg);
	-ms-transform: rotate(-120deg);
	-o-transform: rotate(-120deg);
	-webkit-transform: rotate(-120deg);
	
	transform: rotate(-120deg);
}

.honeycombs .hex_inner{
	display: block;
	visibility: visible;
	-moz-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	-o-transform: rotate(60deg);
	-webkit-transform: rotate(60deg);
	
	transform: rotate(60deg);
	
	background-position: center;
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	
	cursor: pointer;
	
}